#ifndef INCR_ENCODER_H
#define INCR_ENCODER_H


void INCR_ENCODER_Init(void);

int INCR_ENCODER_IsAbsolute(void);

/**
  * @brief Returns the angle of the incremental encoder
	* @retval -180 to 180 where 0 is the incremental encoder pointing towards the back of the boat
  */
float INCR_ENCODER_GetAngle(void);

#endif
